a
{
text-decoration: none;
}

hr
{
border:2px solid #000000;
}

.geotitel
{
align-items: center;
justify-content: center;
font-family: Taylor Sans Bold LRS, Arial Black;  
font-size: 5vw;
text-shadow: 3px 3px 3px #888; 
color: #D0DCE0; 
letter-spacing: 3px;
text-align: center;
background-color: #406090;
}

.geokopf
{
display: flex;
flex-wrap:wrap;
align-items: center;
justify-content: center;
background-color: #ffffff;
width: 100%;
max-width: 1100px;
text-align: center;
}

.geopicblock
{
display:flex;
flex-wrap:wrap;
width: 96%;
max-width: 1200px;
font-family: Comic Relief LRS, Comic Sans MS;
font-size: 24px;
text-align: left;
background: #BCEFFC;;
color: blue;
border: 0px solid #ffffff;
text-align:center;
overflow:hidden;
position:relative;
margin:auto;
}

.geopic50
{
background-color: #B5B3FF;
border:solid 20px #406090;
box-shadow:0 6px 6px -6px #000;
display:inline-block;
flex:1 1;
height:250px;
overflow:hidden;
position:relative;
flex-basis: 50px;
margin:3px;
}

.geopic100
{
background-color: #A9E7FA;
border:solid 20px #406090;
box-shadow:0 6px 6px -6px #000;
display:inline-block;
flex:1 1;
height:250px;
overflow:hidden;
position:relative;
flex-basis: 100px;
margin:3px;
}

.geopic150
{
background-color: #A9E7FA;
border:solid 20px #406090;
box-shadow:0 6px 6px -6px #000;
display:inline-block;
flex:1 1;
height:250px;
overflow:hidden;
position:relative;
flex-basis: 150px;
margin:3px;
}

.geopic200
{
background-color: #FAA5F0;
border:solid 20px #406090;
box-shadow:0 6px 6px -6px #000;
display:inline-block;
flex:1 1;
height:250px;
overflow:hidden;
position:relative;
flex-basis: 200px;
margin:3px;
}

.geopic250
{
background-color: #23FFC5;
border:solid 20px #406090;
box-shadow:0 6px 6px -6px #000;
display:inline-block;
flex:1 1;
height:250px;
overflow:hidden;
position:relative;
flex-basis: 250px;
margin:3px;
}

.geopic300
{
background-color: #E3FB8B;
border:solid 20px #406090;
box-shadow:0 6px 6px -6px #000;
display:inline-block;
flex:1 1;
height:250px;
overflow:hidden;
position:relative;
flex-basis: 300px;
margin:3px;
}

.geopic350
{
background-color: #A2C53C;
border:solid 20px #406090;
box-shadow:0 6px 6px -6px #000;
display:inline-block;
flex:1 1;
height:250px;
overflow:hidden;
position:relative;
flex-basis: 350px;
margin:3px;
}

.geopic400
{
background-color: #D0DCE0;
border:solid 20px #406090;
box-shadow:0 6px 6px -6px #000;
display:inline-block;
flex:1 1;
height:250px;
overflow:hidden;
position:relative;
flex-basis: 400px;
margin:3px;
}

.geopic450
{
background-color: #96BDFF;
border:solid 20px #406090;
box-shadow:0 6px 6px -6px #000;
display:inline-block;
flex:1 1;
height:250px;
overflow:hidden;
position:relative;
flex-basis: 450px;
margin:3px;
}

.geopic500
{
background-color: #FFC119;
border:solid 20px #406090;
box-shadow:0 6px 6px -6px #000;
display:inline-block;
flex:1 1;
height:250px;
overflow:hidden;
position:relative;
flex-basis: 500px;
margin:3px;
}

.geopicoval200
{
background-color: #ff6666;
border:solid 20px #406090;
box-shadow:0 6px 6px -6px #000;
display:inline-block;
flex:1 1;
height:250px;
overflow:hidden;
position:relative;
flex-basis: 200px;
margin:3px;
border-radius:20%;
}

.geopicrund200
{
background-color: #ff6666;
border:solid 20px #406090;
box-shadow:0 6px 6px -6px #000;
display:inline-block;
flex:1 1;
height:250px;
overflow:hidden;
position:relative;
flex-basis: 200px;
margin:3px;
border-radius:50%;
}

.geopicpararechts200
{ 
border: 20px solid #406090; 
box-shadow:0 6px 6px -6px #000;
display:inline-block;
flex:1 1;
width: 200px;
height: 250px;
position: relative;
flex-basis:200px;
margin: 3px;
margin-left: 40px; 
margin-right: 40px;
transform: skew(-15deg);
}

.geopicpararechts300
{ 
border: 20px solid #406090; 
box-shadow:0 6px 6px -6px #000;
display:inline-block;
flex:1 1;
width: 300px;
height: 250px;
position: relative;
flex-basis:300px;
margin: 3px;
margin-left: 40px; 
margin-right: 40px;
transform: skew(-15deg);
}

.geopicparalinks200
{ 
border: 20px solid #406090; 
box-shadow:0 6px 6px -6px #000;
display:inline-block;
flex:1 1;
width: 200px;
height: 250px;
position: relative;
flex-basis:200px;
margin: 3px;
margin-left: 40px; 
margin-right: 40px;
transform: skew(15deg);
}

.geopicparalinks300
{ 
border: 20px solid #406090; 
box-shadow:0 6px 6px -6px #000;
display:inline-block;
flex:1 1;
width: 300px;
height: 250px;
position: relative;
flex-basis:300px;
margin: 3px;
margin-left: 40px; 
margin-right: 40px;
transform: skew(15deg);
}

.geobildrahmen250
{
background-color: #ffffff;
border: 20px solid #ffffff;
box-shadow:0 6px 6px -6px #ffffff;
display:inline-block;
height:250px;
overflow:hidden;
position:relative;
flex-basis: 250px;
margin:3px;
}

.weisstext 
{
width:60%;
background-color:#ffffff;
color: #000000;
text-align:center;
position:relative;
left: 20%;
}

.textfeld 
{
background-color:#fff;
border:2px solid #000;
margin:0;
padding:3px 10px;
}

.textoben 
{
margin:0;
padding:3px 10px;
}


.textlinks
{
margin:0;
padding:3px 10px;
text-align:left;
}

.textrechts
{
margin:0;
padding:3px 10px;
text-align:right;
}

.textmittig
{
margin:0;
padding:3px 10px;
text-align:justify;
}

.textobenlinks
{
left:-6px;
position:absolute;
top:-2px;
}

.textuntenrechts 
{
bottom:-2px;
position:absolute;
right:-6px;
}

.kopfzeile
{
left:-2px;
position:absolute;
top:-2px;
width:100%;
border-width:0px;
}

.fusszeile 
{
bottom:-2px;
position:absolute;
left:-2px;
width:100%;
border-width:0px;
}

.spaltelinks
{
left:-2px;
position:absolute;
top:-2px;
width:40%;
height:100%;
border-width:0px;
text-align:left;
}

.spalterechts
{
right:-2px;
position:absolute;
top:-2px;
width:40%;
height:100%;
border-width:0px;
text-align:right;
}

.spaltemittig
{
left:30%;
position:absolute;
top:-2px;
width:40%;
height:100%;
border-width:0px;
text-align:left;
}

.geosprechfeld 
{
background-color:#fff;
border:solid 2px #000;
border-radius:20px;
display:inline-block;
margin:.5em;
padding:.5em 1em;
position:relative;
}

.geotextblocktop 
{
width:100%;
background-color:#ffff00;
border:solid 2px #000;
display:inline-block;
margin:0em;
padding:0.2em 0em;
position:relative;
}

.geotextblockdown 
{
width:100%;
background-color:#ffff00;
border:solid 2px #000;
display:inline-block;
margin:0em;
padding:0.2em 0em;
position:relative;
bottom:-2px;
}

.geosprechrahmen 
{
background-color:#ffff00;
border: 5px solid #406090;
border-radius:10px;
display:inline-block;
margin:.5em;
padding:.5em 1em;
position:relative;
}

.geosprechkreis 
{
width:100px;
height:100px;
color:#ffffff;
background-color:#ff0000;
border:solid 2px #000;
border-radius:50%;
display:inline-block;
margin:.5em;
padding:.5em 1em;
position:relative;
}

.geosprechoval 
{
width:200px;
height:100px;
color:#ffffff;
background-color:#ff0000;
border:solid 2px #000;
border-radius:50%;
display:inline-block;
margin:.5em;
padding:.5em 1em;
position:relative;
}

.geosprechblase 
{
background-color:#ffffff;
border:solid 2px #000;
border-radius:12px;
display:inline-block;
margin:.5em;
padding:.5em 1em;
position:relative;
}

.geosprechblase:before 
{
border:solid 12px transparent;
border-left:solid 12px #000;
border-top:solid 12px #000;
bottom:-24px;
content:"";
height:0;
left:24px;
position:absolute;
transform:skew(-15deg);
width:0;
}

.geosprechblase:after 
{
border:solid 10px transparent;
border-left:solid 10px #fff;
border-top:solid 10px #fff;
bottom:-19px;
content:"";
height:0;
left:27px;
position:absolute;
transform:skew(-15deg);
width:0;
}

.geosprechblock
{
width:200px;
height:100px;
color:#ffffff;
background-color:#ff0000;
border:solid 2px #000000;
border-radius:10px;
display:inline-block;
margin:.5em;
padding:.5em 1em;
position:relative;
}

.geokreis
{
width: 20px;
height: 20px;
background-color: #D0DCE0;
border:4px solid #406090;
border-radius: 50%;
}

.geokreis:hover
{
background-color: #ffffff;
}

.geobutton
{
height: 10%;
border: none;
background-color: #406090;
color: #2fe2fe;
cursor: pointer;
font-family: Taylor Sans Bold LRS, Arial;  
font-size: 3vw;
text-align: center;
text-shadow:1px 1px 1px #888;
border-bottom: 5px solid #406090;
display: inline-block;
line-height: 1.5;
}

.geobutton:hover
{
color: #aaee33;
border-bottom: 5px solid #aaee33;
display: inline-block;
line-height: 1.5;
background-color: #000000;
box-shadow:1px 1px 20px #D0DCE0;
border-radius: 50%;
}

.georechteck
{
background-color: #D0DCE0;
position: flexible;
width: 100%;
height: 30px;
}

.blau1
{
background-color: #0000FF;
}

.blau2
{
background-color: #6495ED;
}

.blau3
{
background-color: #1E90FF;
}

.blau4
{
background-color: 87C;
}

.braun1
{
background-color: #A0522D;
}

.braun2
{
background-color: #CD853F;
}

.braun3
{
background-color: #CD5C5C;
}

.cyan1
{
background-color: #00FFFF;
}

.cyan2
{
background-color: #7FFFD4;
}

.cyan3
{
background-color: #008B8B;
}

.gelb1
{
background-color: #FFFF00;
}

.gelb2
{
background-color: #FFD700;
}

.gelb3
{
background-color: #EEE8AA;
}

.grau1
{
background-color: #778899;
}

.grau2
{
background-color: #B0C4DE;
}

.gruen1
{
background-color: #00FF00;
}

.gruen2
{
background-color: #7FFF00;
}

.gruen3
{
background-color: #006400;
}

.gruen4
{
background-color: #228B22;
}

.gruen5
{
background-color: #ADFF2F;
}

.gruen6
{
background-color: #32CD32;
}

.lila1
{
background-color: #800080;
}

.lila2
{
background-color: #9400D3;
}

.lila3
{
background-color: #DA70D6;
}

.orange1
{
background-color: #FF8C00;
}

.orange2
{
background-color: #FF8C00;
}

.orange3
{
background-color: #FFA500;
}

.rot1
{
background-color: #FF0000;
}

.rot2
{
background-color: #DC143C;
}

.rot3
{
background-color: #FF1493;
}

.rot4
{
background-color: #FF69B4;
}

.rot5
{
background-color: #F08080;
}

.schwarz1
{
background-color: #000000;
}

.weiss1
{
background-color: #ffffff;
}


.fontwhite
{
color:white;
}

.fontyellow
{
color:yellow;
}

.fontorange
{
color:orange;
}

.fontred
{
color:red;
}

.fontpurple
{
color:purple;
}

.fontgreen
{
color:green;
}

.fontblue
{
color:blue;
}

.fontcyan
{
color:cyan;
}

.fontbrown
{
color:brown;
}

.fontgrey
{
color:gray;
}

.fontblack
{
color:black;
}

.geofont0
{
font-family: Taylor Sans Bold LRS, Arial;
font-size: 5vw;
text-shadow: 2px 2px 2px #000000; 
color: #D0DCE0; 
background-color: #406090;
letter-spacing: 3px;
text-align: center;
background-color: #406090;
}

.geofont1
{
font-family: Taylor Sans Bold LRS, Arial;
font-size:42px;
text-shadow: 2px 2px #000000; 
color:#406090; 
}

.geofont2
{
font-family: Taylor Sans Bold LRS, Arial;
font-weight:normal; 
color:#000000;
font-size:20px;
}

.geofont3
{
font-family: Taylor Sans Bold LRS, Arial;
font-weight:bold; 
color:#000000; 
font-size:18px;
}

.geofont4
{
font-family:Comic Relief LRS, Comic Sans MS; 
font-size:24px; 
border:0 solid #ffffff; 
background-color:transparent; 
color:#008000;
cursor:pointer;
}

.geostartfont1
{
font-family: Taylor Sans Bold LRS, Arial;
font-size:2vw;
}

.geostart200
{
box-shadow:0 6px 6px 60px #2fe2f2;
display:inline-block;
flex:1 1;
height:150px;
overflow:hidden;
position:relative;
flex-basis: 250px;
margin:3px;
}


.geocircle
	{
  	width: 15%;
  	height: auto;
  	border-radius: 50%;
  	background-color: #aaee33;
  	border:3px solid #000000;
	margin: 5px;
  	-webkit-transition: background-color 1s ease-out;
 	-moz-transition: background-color 1s ease-out;
  	-o-transition: background-color 1s ease-out;
  	transition: background-color 1s ease-out;
	}

.geocircle:hover
	{
  	background-color: #406090;
	}


.geocircle2
	{
  	width: 15%;
  	height: auto;
  	border-radius: 50%;
  	background-color: #ee6666;
  	border:3px solid #000000;
	margin: 5px;
  	-webkit-transition: background-color 1s ease-out;
 	-moz-transition: background-color 1s ease-out;
  	-o-transition: background-color 1s ease-out;
  	transition: background-color 1s ease-out;
	}


.geopic
	{
  	width: 24%;
  	height: auto;
	}


.cookiefeld
	{
	width:100%;	
	border:3px solid #406090; 
	border-radius:5px; 
	background:#406090; 
	color:#D0DCE0;
	font-family:Comic Relief LRS, Comic Sans MS;
	font-size:32px; 
	text-decoration:none;
	box-shadow:2px 2px 2px #888;
	text-align:center;
	letter-spacing:3px;
	cursor:pointer;
	margin-top:30px;
	}
.cookiefeld:hover
	{
	color:#000000;
	background:#aaee33; 
	}


.geoblock
	{
	width: 20px
	height: 20px;
	background-color: #D0DCE0;
	border:3px solid #406090;
	}

.geoblock:hover
	{
	background-color: #406090;
	}

.geocomicXXXXX
	{
  	-webkit-transition: background-color 2s ease-out;
  	-moz-transition: background-color 2s ease-out;
  	-o-transition: background-color 2s ease-out;
  	transition: background-color 1s ease-out;
	}

.geolang
	{
	height:32px;
	display:block;
	background:#D0DCE0;
	border:3px solid #D0DCE0;
	border-radius: 3px;
	margin:0px;
	padding:0px;
	font-family:DIN1451LRS, Arial;
	font-size:24px;
	color:#406090;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	list-style:none;
	box-shadow:2px 2px 2px #888;
  	-webkit-transition: background-color 1s ease-out;
  	-moz-transition: background-color 1s ease-out;
  	-o-transition: background-color 1s ease-out;
  	transition: background-color 1s ease-out;
	}
		
.geolang:hover
	{
	background:#ffffff;
	border:3px solid #406090;
	cursor: pointer;
	}

.geo2
	{
	text-align:left;
	font-family:Comic Relief LRS, Comic Sans MS;
	font-size:24px; 
	font-weight:normal;
	color:#008000; 
	}

.geo1
	{
	width:990px;
	height:40px;
	text-align:left;
	font-family:Comic Relief LRS, Comic Sans MS;
	font-size:24px; 
	font-weight:normal;
	color:#000000; 
	background:#ffffff;
	border:2px solid #D0DCE0;
	margin:1px;
	}

.geoframe 
	{
	width: 128px;
	height: 128px;
	background-color: #ffffff;
	border-radius: 8px;
	border: 4px solid #000000;
	box-shadow: 2px 2px 2px #888;
	margin: 10px;
  	-webkit-transition: background-color 1s ease-out;
 	-moz-transition: background-color 1s ease-out;
  	-o-transition: background-color 1s ease-out;
  	transition: background-color 1s ease-out;
	}

.geoframe:hover 
	{
	background-color: #D0DCE0;
	}


